local fn = _gn(0x26C008791D066F37)
--- _CASHINVENTORY_TRANSACTION_CHECKOUT_STATUS
function Global.CashinventoryTransactionCheckoutStatus(id, status)
	return _in2(fn, id, _ii(status) --[[ may be optional ]], _r)
end
